Description: Fix some syntax errors in manpage
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2019-02-25
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/cstream.1
+++ b/cstream.1
@@ -199,7 +199,6 @@
 TCP stream (for the previous audio example, typically a CD audiotrack
 like you get from the tosha or cdparanoia utilities).
 .It Ic "cstream -OD -o myfile"
-
 Write to file myfile with O_DIRECT.  That usually means that the
 filesystem buffer cache will not try to cache this file.  You can use
 that to prevent copying operations from eating up physical memory.
@@ -234,6 +233,7 @@
 both Linux and FreeBSD is very slow (1/5th to 1/10th of normal write)
 and O_DIRECT is reasonably fast (1/4th to 1/2 of normal write).  You
 can combined O_SYNC and O_DIRECT. 
+.El
 .Sh ERRORS
 .Bl -tag -width "-l num  "
 .It Exit code 0 means success.
